# BEGIN SourceDeps(oneline):
BuildRequires: perl(Env.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(Test/More.pm) perl(strict.pm) perl(utf8.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define module_name App-lsiommu
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.002
Release: alt1
Summary: Display IOMMU groups as a tree
Group: Development/Perl
License: perl
URL: https://github.com/athreef/App-lsiommu

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/A/AT/ATHREEF/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
This script packaged as CPAN module.
Isolation/pass-through of devices via IOMMU is only possible in groups.
This script reads the groups out the Linux SysFS and displays them as a tree.
If `lspci(1)' is available, it's used to display full device information.

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README.pod LICENSE CHANGES README
%perl_vendor_privlib/A*
%_bindir/*
%_man1dir/*

%changelog
* Wed Dec 20 2017 Igor Vlasenko <viy@altlinux.ru> 0.002-alt1
- initial import by package builder

